.section.advantages
{
    background: url("/assets/images/advantages/line-top.png") no-repeat scroll 50% 19px, transparent url("/assets/images/advantages/line-bottom.png") no-repeat scroll 50% 95%;
}
.section.advantages .advantages-head {
    font-size: 25px;
    text-shadow: 0px 0px 1px #2CA3DC, 0px 0px 1px #FFF;
    color: #2CA3DC;
}
@media (max-width: 991px) {
	.section.advantages .advantages-head {
		font-size: 22px;
	}
}
.section.advantages .advantages-desc
{
    font-size: 14px;
    text-shadow: 0px 0px 1px #595959, 0px 0px 1px #FFF;
    color: #595959;
}
.section.advantages td
{
    vertical-align: middle;
    border: none;
}
.section.advantages .circle {
    width: 82px;
    min-height: 82px;
    background-image: url("/assets/images/advantages/icons_new.png");
    background-repeat: no-repeat;
    float: right;
    background-size: 82px;
}
.section.advantages .circle.free-ip {
    background-position: 0px -85px;
}
.section.advantages .circle.itv {
    background-position: 0px -256px;
}
.section.advantages .circle.sms
{
    background-position: 0px 0px;
}



.section.advantages, .section.advantages h2     
{
    font-size: 32px;
	color: #444;
}
.section.advantages .col-md-10, .section.advantages .col-md-2 {
	height: 82px;
	display: table;
}
.section.advantages .col-md-10 {
	margin-bottom: 10px;
}
.section.advantages .vertical-align {
	display: table-cell;
    vertical-align: middle;
}

.section.advantages .circle.day-p {
    background-position: 0px -344px;
}
.section.advantages .circle.all-p {
    background-position: 0px -440px;
}
.section.news
{
    font-size: 16px;
    color: #595959;
    background: url("/assets/images/advantages/line-top.png") no-repeat scroll 50% 19px;
}
.section.news td
{
    text-align: justify;
    vertical-align: top;
    padding-right: 10px;
	padding-left:10px;
    padding-top: 5px;
    padding-bottom: 15px;
	padding:0px;
	padding-bottom: 30px;
}
.section.news  .big-date{
	border-radius:4px;
	background-color:#D3F7FC;
	background-color:#DEEAFA;
	padding:0;
}
.section.news .str{
	padding-left:0px;
	padding-right:0px;
 
}
.section.news .col-md-12.str{
	margin-bottom:20px;
}
.section.news .all-news a{
	height: 32px;
    margin-top: 10px;
    margin-bottom: 5px;
    border-radius: 4px;
    -webkit-transform: skew(15deg);
    -moz-transform: skew(15deg);
    -o-transform: skew(15deg);
    -ms-transform: skew(15deg);
    transform: skew(15deg);
    box-shadow: -1px -1px 2px rgba(86, 86, 86, 0.16) inset, -1px -1px 1px rgba(0, 0, 0, 0.2), 1px 1px 1px rgba(0, 0, 0, 0.3);
}
.section.news .all-news a span{
	margin: 0px;
	display:block;
    margin-top: -3px;
    outline: none;
    height: 24px;
    font-size: 16px;
    border: medium none;
    -webkit-transform: skew(-15deg);
    -moz-transform: skew(-15deg);
    -o-transform: skew(-15deg);
    -ms-transform: skew(-15deg);
    transform: skew(-15deg);
    background: transparent none repeat scroll 0% 0%;
    color: #777;
    text-shadow: 0px 0px 1px #FFF, 0px 0px 1px #8F8F8F;
}
.section.news h2
{
    font-size: 32px;
    color: #444;
}
.section.news h3
{
    margin-top: 6px;
	color: #006B8F;
}
.section.news a
{

    color: #006B8F;
}
.section.news li
{
    height: 32px;
    margin-top: 10px;
    margin-bottom: 5px;
    border-radius: 4px;
 	-webkit-transform: skew(15deg);
	-moz-transform: skew(15deg);
	-o-transform: skew(15deg);
	-ms-transform: skew(15deg);
	 transform: skew(15deg);
    box-shadow: -1px -2px 2px rgba(86, 86, 86, 0.16) inset, -1px -1px 1px rgba(0, 0, 0, 0.2), 1px 1px 1px rgba(0, 0, 0, 0.3);
}
.section.news li a
{
    margin: 0px;
    margin-top: 2px;
    outline: none;
    height: 24px;
    font-size: 16px;
    border: medium none;
	-webkit-transform: skew(-15deg);
	-moz-transform: skew(-15deg);
	-o-transform: skew(-15deg);
	-ms-transform: skew(-15deg);
	 transform: skew(-15deg);
    background: transparent none repeat scroll 0% 0%;
    color: #777;
    text-shadow: 0px 0px 1px #FFF, 0px 0px 1px #8F8F8F;
}
.section.news .news-day{
	text-align:center;
	color: #006B8F;
	font-weight: bold;
	font-size: 26px;
	line-height:1.3;
	padding-top:3px;
}
.section.news .news-month{
	padding-bottom:7px;
}
.section.news .container{
	/*padding-left:0px;*/
	padding-right:0px;
}
.section.news .center{
	margin-left:7px;
	margin-right:7px;
}
.section.news .left{
	margin-right:14px;
}
.section.news .right{
	margin-left:14px;
}
@media(max-width: 767px ){
	.section.news .str{
		margin-left:10px;
	}
}
@media(max-width: 543px ){
	.section.news .str{
		margin-left: 2px;
	}
}

.section.contacts
{
	padding-top:15px;
	padding-bottom:15px;
    color: #595959;
    text-shadow: 0px 0px 1px #595959, 0px 0px 1px #FFE39E;
    background: #FFE39E url("/assets/images/contacts/contacts-background.jpg") repeat scroll 50% 50%;
}
.section.contacts h2
{
    text-shadow: none;
    font-size: 32px;
    color: #444;
}
.section.contacts #map
{	-webkit-transform: matrix3d(1, 0, 0, -0.0003, -0.15, 0.95, 0, -0.0004, 0, 0, 1, 0, 0, 0, 0, 1);
	-moz-transform: matrix3d(1, 0, 0, -0.0003, -0.15, 0.95, 0, -0.0004, 0, 0, 1, 0, 0, 0, 0, 1);
	-o-transform: matrix3d(1, 0, 0, -0.0003, -0.15, 0.95, 0, -0.0004, 0, 0, 1, 0, 0, 0, 0, 1);
	-ms-transform: matrix3d(1, 0, 0, -0.0003, -0.15, 0.95, 0, -0.0004, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1, 0, 0, -0.0003, -0.15, 0.95, 0, -0.0004, 0, 0, 1, 0, 0, 0, 0, 1);
    box-shadow: 0px 0px 20px #E5A30C;
    width: 400px;
	margin-top: -15px;
}
.section.contacts li
{

    height: 27px;
    margin-top: 5px;
    margin-left: 5px;
    border-radius: 4px;	   
	-webkit-transform: skew(15deg);
	-moz-transform: skew(15deg);
	-o-transform: skew(15deg);
	-ms-transform: skew(15deg);
	 transform: skew(15deg);
    box-shadow: 1px 2px 5px rgba(86, 86, 86, 0.36) inset, 1px 1px 1px rgba(0, 0, 0, 0.23);
}
.section.contacts li a
{
	cursor:pointer;
    margin: 0px;
    color: #595959;
    outline: none;
    font-size: 16px;
    border: medium none;
	-webkit-transform: skew(-15deg);
	-moz-transform: skew(-15deg);
	-o-transform: skew(-15deg);
	-ms-transform: skew(-15deg);
	 transform: skew(-15deg);
    background: transparent none repeat scroll 0% 0%;
}
.section.contacts ul .active a:hover
{
    cursor: pointer;
    background-color: transparent;
    border: none;
    color: #595959;
}
.section.contacts ul  a:hover
{
    color: #2A6496;
}
.section.contacts ul .active a:focus
{
    cursor: pointer;
    background-color: transparent;
    border: none;
}
.section.contacts ul .active, .section.contacts ul .active:hover
{
    background-color: #fff;
}
.section.contacts li:hover
{
    background: rgba(255, 255, 255, 0.3) none repeat scroll 0% 0%;
}
.section.contacts .contacts-header
{
    padding: 4px 0px 4px 15px;
    margin-top: 15px;
    background: rgba(255, 255, 255, 0.2) none repeat scroll 0% 0%;
    font-size: 20px ;
    border-radius: 4px;
}
.section.contacts .contacts-header.teh
{
    margin-top: 0;
}
.section.contacts .contacts-adr-phone
{
    padding: 4px 0px 4px 15px;
    height: 45px;
    font-size: 16px;
}
.section.contacts .contacts-grafic
{
    margin-left: 10px;
    margin-top: 10px;
    height: 60px;
    background: transparent url("/assets/images/contacts/work-graphic.png") no-repeat scroll 0px 0px;
}
.section.contacts .contacts-grafic-text-1
{
    padding-left: 190px;
}
.section.contacts .contacts-grafic-text-2
{
    padding-left: 40px;
    padding-top: 4px;
}
.section.contacts .contacts-grafic-text3
{
    padding-left: 60px;

}
.section.contacts .contacts-grafic-text-mini-1
{
    padding-left: 190px;
    display:none;
}
.section.contacts .contacts-grafic-text-mini-2
{
    display:none;
}
@media(max-width:460px )
{
    .section.contacts .contacts-grafic-text-1
    {
        display:none;
    }
    .section.contacts .contacts-grafic-text-mini-2
    {
        display:block;
    }
    .section.contacts .contacts-grafic-text-mini-1
    {
        display:block;
    }
}
@media(max-width:480px )
{
	.section.contacts .contacts-adr-phone{
		height: inherit;
	}
}
/* Кнопки соц.сетей для мобильной версии*/
#facebook {
    display: block;
    height: 64px;
    width: 64px;
    background: url(/assets/images/facebook_icon.png);
    margin-top: 30px;
    margin-left: 11px;
    background-size: 100% 100%;
    opacity:0.8;
}
#facebook:hover {
    opacity: 1;
}
#telegram {
    display: block;
    height: 64px;
    width: 64px;
    background: url(/assets/images/telegram_icon.png);
    margin-top: 30px;
    margin-left: 11px;
    background-size: 100% 100%;
    opacity:0.8;
}
#telegram:hover {
    opacity: 1;
}
#instagram {
    display: block;
    height: 64px;
    width: 64px;
    background: url(/assets/images/instagram_icon.png);
    margin-top: 30px;
    margin-left: 11px;
    background-size: 100% 100%;
    opacity:0.8;
}
#instagram:hover {
    opacity: 1;
}


.section.pay h2
{
    font-size: 32px;
    color: #444;
}
.section.pay a
{
    margin-bottom: 10px;
    display: block;
    height: 140px;
    background: transparent url("/assets/images/pay/pay-background-btn.png") no-repeat scroll 0px 0px;
    background-size: 100% 200%;
}
.section.pay a:hover
{
    background-position: 0 -140px;
}
.section.pay a .col-md-2
{
    float: left;
    width: 17%;
    padding-left: 0px;
    padding-right: 0px;
}
.section.pay a .col-md-10
{
    float: left;
    width: 83%;
    padding-top: 15px;
    padding-left: 0px;
    color: #FFF;
    font-size: 35px;
    text-shadow: 0px 0px 1px #3EBEED, 0px 0px 1px #FFF;
}
.section.pay a .col-md-10 .pay-text
{
    font-size: 14px;
}
.section.pay .pay-bank
{
    height: 140px;
    background: url("/assets/images/pay/pay-icons.png") no-repeat scroll 0px 0px;
}
.section.pay .pay-terminal
{
    height: 140px;
    background: url("/assets/images/pay/pay-icons.png") no-repeat scroll 0px -140px;
}
.section.pay .pay-epay
{
    height: 140px;
    background: url("/assets/images/pay/pay-icons.png") no-repeat scroll 0px -280px;
}

@media(max-width: 991px)
{
    .section.pay a .col-md-2
    {
        width: 20%;
    }
    .section.pay a .col-md-10
    {
        width: 80%;
    }
}
@media(max-width: 767px)
{
    .section.pay a .col-md-2
    {
        display:none;
    }
    .section.pay a .col-md-10
    {
        width: 100%;
    }
    .section.pay a
    {
        outline: none;
        background: none;
        border: 1px solid #269ABC;
        border-radius: 4px;
    }
    .section.pay a .col-md-10{
        padding-left: 15px;
        color: #595959;
    }

}
.section.contacts .contacts-adr-phone.phone_2_point_0{
	height: 60px;
}